<!doctype html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Jekyll v3.8.5">
  <title>Spring · Bootstrap</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/4.3/examples/jumbotron/">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
  <!-- Bootstrap core CSS -->
  <link rel="stylesheet" href="./css/bootstrap.min.css" />
  <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> -->
  <link rel="stylesheet" href="./seasons/spring.css">
  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }
  </style>
</head>

<body>


  <main role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron">
      <div class="container text">
        <h1 class="wow animated fadeIn slow slow slow display-3">春よ、こい</h1>
        <p>寒い冬をこえ、待ち遠しかった季節。何もかも、ふわりと包み込む暖かな陽気。新しい出会いに浮き足立つ春。</p>
      </div>
    </div>

    <div class="container photo">
      <!-- Example row of columns -->
      <div class="wow animated fadeInDown slow slow row">
        <div class="col-md-4 ">
          <div class="card photo2">
            <img src="./images/tannpopo.jpeg" class="photo1">
            <div class="card-body">

              <h2>たんぽぽ</h2>
              <p>
                テキスト テキスト <br>
                テキスト テキスト <br>
                テキスト テキスト 
              </p>

            </div>
          </div>

        </div>
        <div class="col-md-4 ">
          <div class="card photo2">
            <img src="./images/tulip.jpeg" class="photo1" alt="...">
            <div class="card-body">

              <h2>チューリップ</h2>
              <p>
                  テキスト テキスト <br>
                  テキスト テキスト <br>
                  テキスト テキスト 
              </p>

            </div>
          </div>

        </div>
        <div class="col-md-4">
          <div class="card photo2">
            <img src="./images/tukushi.jpeg" class="photo1" alt="...">
            <div class="card-body">

              <h2>つくし</h2>
              <p>
                  テキスト テキスト <br>
                  テキスト テキスト <br>
                  テキスト テキスト 
              </p>

            </div>
          </div>

        </div>
      </div>
    </div>
    <hr>

    <!-- /container -->

  </main>
  <div class="relative">
    <div class="color">
      <div class="container">
        <!-- Example row of columns -->
        <div class="row">
          <div class="col-md-4">
            <img src="./images/umi.jpeg" class="wow animated fadeIn rounded-circle topics-photo">
            <h2>夏</h2>
            <p>暑い夏</p>
            <p><a class="btn btn-secondary" href="./seasons/summer.html" role="button">夏のページへ　&raquo;</a></p>
          </div>
          <div class="col-md-4">
            <img src="./images/kouyou.jpeg" class="wow animated fadeIn rounded-circle topics-photo">
            <h2>秋</h2>
            <p>おいしい季節</p>
            <p><a class="btn btn-secondary" href="./seasons/autumn.html" role="button">秋のページへ &raquo;</a></p>
          </div>
          <div class="col-md-4">
            <img src="./images/fuyu.jpeg" class="wow animated fadeIn rounded-circle topics-photo">
            <h2>冬</h2>
            <p>寒い冬</p>
            <p><a class="btn btn-secondary" href="./seasons/winter.html" role="button">冬のページへ &raquo;</a></p>
          </div>

        </div>
      </div>
    </div>




  </div>
  <footer class="container footer-text">
    <p>&copy; Company 2017-2019</p>
  </footer>
  <!-- <script src="js/bootstrap.min.js"></script> -->
</body>
<!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script> -->
<!-- <script>window.jQuery || document.write('<script src="/docs/4.3/assets/js/vendor/jquery-slim.min.js"><\/script>')</script><script src="/docs/4.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script></body> -->

<script type="text/javascript" src="js/wow.js"></script>
<script>new WOW().init();</script>

</html>